.hebrew         {
	FONT-WEIGHT: normal;
	font-size: large;
	font-family: "SBL Hebrew", David, "SIL Ezra", "Times New Roman", Times, serif;
	line-height: 100%;

}

p
{
	line-height: 1;
}
A:active
{
     COLOR: red;
    TEXT-DECORATION: none
}

A:link
{
     COLOR: blue;
    TEXT-DECORATION: none
}

A:visited
{
     COLOR: red;
    TEXT-DECORATION: none
}

A:hover
{
     COLOR: red;    TEXT-DECORATION: none
}

body         { font-family: Verdana, Arial, Helvetica, sans-serif;
}


PRE
{
FONT-FAMILY: "Courier New", Courier, monospace;
    FONT-WEIGHT: bold;
}

H1
{
    color: #000099;
    FONT-WEIGHT: bold;
	}

H2
{
    FONT-WEIGHT: bold;
	}

H3
{
    COLOR: #000099;
    FONT-WEIGHT: bold;
}


H5
{
    COLOR: #000099;
}


TABLE
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px
}

.small {  font-size: small; font-weight: normal}
.smallcaps {
	font-variant: small-caps;
	font-size: x-small;
}
.spread {
	line-height: 1.25;
}
